---
layout: ~/layouts/MarkdownLayout.astro
---

# A Sovereign Internet, By and For Tanzania**
The current centralized Internet model works for the few and is GDP negative for most countries. Most nations do not own their Internet, instead with fiber optic cables transferring and storing their data in data centers in the Global North. A relatively small set of big companies have access to and control over the data of billions of citizens, making us a product. The result is a loss of national money, data, sovereignty and influence.

<br>

Our feasibility study showed that Tanzania is losing around 10 Billion USD per year from not having their own infrastructure and applications. The current centralized model needs to change.

<br>

**Centralized model vs ThreeFold model**

<br>

<div class="object-cover w-full" style="display: flex; justify-content: center;">
    <img src="/src/assets/images/todays_internet.png" alt="tanzania_sovereign_internet"/>
</div>

<br>

<div class="object-cover w-full" style="display: flex; justify-content: center;">
    <img src="/src/assets/images/threefold_internet.jpeg" alt="tanzania_sovereign_internet"/>
</div>

<br>

Tanzania shares this vision and together with ThreeFold has embarked on a mission to build their own sovereign Internet infrastructure where the people are in control and are the ones benefiting from their own digital lives. To achieve this mission, Tanzania’s ICT Commission has partnered with us to leverage ThreeFold technology to enable a Tanzanian-owned Internet infrastructure and allow local communities to build the digital solutions that they need and want on top of the grid.

<br/>

ThreeFold’s unique technology is ideal for this transformative project because of its affordability, efficiency, accessibility, reliability, security, sustainability and ability to be co-owned. By focusing on everyone owning and running things together, an autonomous digital future shaped by the community will become a reality. It will be a Tanzanian internet designed by and for the people.  

<br>

The project “Dunia Yetu”, meaning Our World in Swahili, was announced in January 2024 at a conference in Dar Es Salaam organized by ThreeFold and Tanzania’s ICT Commission. The next steps which the team is currently working on include helping local communities to deploy nodes across Dar es Salaam as well as opening a coworking hub. This hub will empower startups and entrepreneurs in Dar es Salaam to learn more about the ThreeFold grid and focus on knowledge sharing to help them build their own digital solutions on top of the grid. Learn more about Tanzania’s new internet [here](https://www.threefold.io/newsroom/duniayetulaunchdar/). 

<br/>

<div style="padding:56.63% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/919967495?h=340e62170b&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture; clipboard-write" style="position:absolute;top:0;left:0;width:100%;height:100%;" title="TBC NEWS JANUARY 19, 2024 | Sovereign internet: A game changer to Tanzania"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

<br/>

**Empowering women and youth in Tanzania**

At ThreeFold, we are committed to promoting diversity and inclusion within our ecosystem and beyond. We believe that diversity fuels creativity and innovation, bringing us closer to our goal of building a more sustainable and equitable digital future for all. 

<br/>

Through Dunia Yetu, in partnership with [H.E.R DAO](https://www.her-dao.xyz/), a women-centered developer DAO with a focus on inclusivity, we aim to empower women and youth in Tanzania by providing access to education, opportunities, and resources in the tech sector. By fostering diversity and inclusion in Tanzania’s digital ecosystem, we can unlock the untapped potential of women and youth, driving economic growth and innovation.

<br/>

H.E.R DAO has already established a presence in East Africa, aiming to diversify the blockchain ecosystem and uplift marginalized communities through initiatives like Hackathons and conferences. Their mission focuses on fostering WEB 3 adoption and empowering individuals across the continent. Discover [more](https://www.her-dao.xyz/subchapters).

<br/>

Together, we laid the groundwork for future collaborations and initiatives that will continue to champion diversity, inclusion, and empowerment in the digital space in Tanzania. 

<br>

<div class="object-cover w-full" style="display: flex; justify-content: center;">
    <img src="/src/assets/images/todays_internet.png" alt="tanzania_sovereign_internet"/>
</div>

<br>

**Africa Alimi Alana**

Over the past fifteen years, [Africa Amini Alama](https://africaaminialama.com/en/) - which translates as “Africa, I believe in you” - has performed many miracles, big and small. A shy 4-year-old becomes a confident high school student. A Maasai woman is saved, just in time, from a serious illness thanks to a gynaecological examination. A single woman can once again support herself and her children thanks to her participation in a chicken-raising project. A teacher they've employed for many years innovates school teaching thanks to the knowledge he's just acquired. 

It's these countless individual stories that touch the heart and make all the difference. These stories, and the story of Africa Amini Alama, illustrate the profound impact of their work. 

ThreeFold could help amplify Africa Amini Alama's impact by implementing its technology to enhance various aspects of their initiatives. ThreeFold's decentralized internet platform can provide reliable and affordable connectivity in remote areas, enabling better access to online educational resources and telemedicine services. 

By leveraging ThreeFold's technology, Africa Amini Alama could expand its reach, improve its operational efficiency, and continue transforming lives across the region.
